// Begginer code illustrating the use of dht.h library

#include <dht.h>                      //Loads the library dht.h

#define dht_apin   5                   //Assigns the Pin 5 to variable
dht DHT;                               //Defines a variable

void setup() {
  
Serial.begin(9600);                    //Strat the serial monitor
delay (500);                           //a small delay
Serial.println("Using a DHT11 humidity and temperature sensor");
Serial.print("THE LIBRARY VERSION IS: ");
Serial.println(DHT_LIB_VERSION);       //Prints the library version on the serial monitor
Serial.println();                      //Empty line

delay (1000);                          //a small delay
}

void loop() {

DHT.read11(dht_apin);                  //read data from pin 5 (DHT11)
Serial.print("Current Humidity = ");   //Prints information within qoutation 
Serial.print(DHT.humidity);            //Prints the Humidity read from the DHT11 on PIN 5
Serial.print("% ");
Serial.print("Temperature = ");        
Serial.print(DHT.temperature);         //Prints the temperature read from the DHT11 on PIN 5
Serial.println("C ");
delay (1000);                          //a small delay

}
